/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.1.6
*/


/*
____________________________________________
OL LIST STYLE FIX
____________________________________________
*/
ol li ol {
	list-style-type: lower-alpha !important;
}
ol li ol li ol {
	list-style-type: upper-roman !important;
}

/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}

.mk-blog-newspaper-item time a {
    display: none;
}